body {
  margin: 0;
  padding: 0;
}

#cookieMessageWrapper {
        background: #c1c1c1;
		padding: 0px;
        margin: 0;
        display: none;
        border-bottom: solid 1px #303030;
}

#cookieMessage {
        padding: 0px;
        margin: 0 auto;
        position: relative;
}

#cookieMessage:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
}

#cookieMessage p {
        margin: 1px 0 0 !important;
        font-family: Arial,Helvetica,Sans-Serif !important;
        color: #000 !important;
        font-size: 14px !important;
        text-align: center !important;
        font-weight:normal !important;
        padding: 0 !important;
}

.button {
        background: #303030 !important;
    color: #ffffff !important;
    display: inline-block !important;
    margin-left: 16px !important;
    padding: 0 !important;
    white-space: nowrap !important;
}

#cookieMessage p a {
        background: #858484 !important;
        border: 0px solid rgba(0, 0, 0, 0.1) !important;
    border-radius: 2px !important;
    cursor: default !important;
    text-decoration: none !important;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 16px !important;
    font-weight: bold !important;
}

#cookieMessage p a:hover {
        color: #cbcbcb !important;
}